Subject: Re: [PATCH 0/2] dmaengine: Fix compillation issues in device_prep_dma_cyclic()

From: Takashi Iwai <[email-masked]>
Date: Mon, 24 Sep 2012 20:08:32 +0200

At Mon, 24 Sep 2012 10:17:15 +0200,
Takashi Iwai wrote:
> 
> At Mon, 24 Sep 2012 10:58:03 +0300,
> Peter Ujfalusi wrote:
> > 
> > Hello,
> > 
> > The reason for the breakage is the patch 1 got lost somewhere in the process.
> > I also greped the whole tree for device_prep_dma_cyclic() and the second patch
> > is the result of that.
> > 
> > PS: I did build tested the series on ARM (OMAP), x86_32, x86_64 but not for ppc
> > for sure.
> 
> Thanks!  I wait for Mark merging these to his tree for a while.
> 
> Mark, could you tell me when it's ready?  Since I'll be off from
> tomorrow, I'd like to resolve sooner.

My time is up, so I merged Peter's two patches on the top of for-next
branch of sound git tree now.  Mark, please pull them to your tree if
needed.

thanks,

Takashi